body {
	background: #f1f1f1;
}

a, a:hover {
	color: #bea573;
}

h1.page-header {
	margin-top: 15px;
}

.page-header {
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 2px;
	font-weight: 550;
	border: none;
	margin-bottom: 30px;
}

.navbar-inverse {
	border: none;
}

.navbar-inverse .navbar-brand {
	color: #272628;
	font-weight: bold;
}

.navbar-inverse .navbar-brand:hover {
	color: #080808;
}

h1, h2, h3, h4, h5, h6 {
	/* font-family: 'Open Sans', sans-serif; */
}

.inset h4 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 500;
	margin-top: 3px;
}

.content, .footer {
	margin-top: 15px;
	background: #fff;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 30px 40px;
	color: #000;
	margin-bottom: 30px;
}

.modal-dialog a {
	color: #fff;

}

iframe {
	border: none;
}

.panel {
	background: none;
}

.panel-body {
	padding: 15px 30px;
}

.submit {
	display: block;
	margin-top: 10px;
}

.list-group-item {
	padding: 10px 30px;
}

.inset {
	padding: 0px 20px;
	line-height: 1.8em;
	font-size: 15px;
}

.inset hr {
	margin:50px 0px;

}

.pan-property {
	position: relative;
	background: #fff;
}

.pan-property ul, .pan-property li {
	padding-left: 0;
	list-style-position: inside;
}

.pan-property .offer-type {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1000;
	background:000;
	background: rgba(0, 0, 0, .7);
	display: inline-block;
	padding: 6px 10px;
	color: #fff;
	font-size: 14px;
}

.pan-property .offer-type-special {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
	background: #000;
	background: rgba(211, 55, 55, 0.7);
	display: inline-block;
	padding: 3px 4px;
	color: #fff;
}

.pan-property .panel-body {
}

.pan-property .description {
	height: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.filled {
	background: #fff;
}

.panel-default > .panel-heading {
	background: #eaeaea;
}

.home, .home h1, .home a {
	color: #fff;
}

.home {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
}

.home h1 {
	position: relative;
	margin-top: -1em;
	text-transform: uppercase;
	font-size: 50px;
	text-shadow: 1px 1px 5px #555;
}

.home a {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 20px 40px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 22px;
	font-style: italic;
	margin: 10px;
	color: #fff;
	border: 2px solid #fff;
	text-shadow: 1px 1px 3px #666;
}

.home a:hover {
	text-shadow: none;
	text-decoration: none;
	color: #000;
	background: #fff;

}

.home h1 span {
	white-space: nowrap;
}

.home h2 {
	margin-top: 30px;
	margin-bottom: 25px;
	font-family: helvetica, arial;
	color: #fff;
	font-weight: normal;
	font-style: italic;
	font-size: 22px;
	text-shadow: 1px 1px 3px #666;
}

#home .footer {
	display: none;
}


@media only screen and (min-width: 992px) {

	.content {
		min-height: 850px;
	}

	.home h1 {
		font-size: 64px;
	}

	#home .content {
		margin-top: 10%;
	}


}